Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource aspell-spell

GNU Aspell is a spell checker planned to eventually replace Ispell. It can be used as a library or as an independent spell checker. This package contains a spell script for compatibility reasons so that programs that expect the "spell" command will work correctly.

Found 1 sites for aspell-spell

Found 35 RPM for aspell-spell

PackageSummaryDistributionDownload
aspell-spell-0.60.8-4.2.i586.htmlGNU Aspell - Spell compatibilityOpenSuSE Tumbleweed for i586aspell-spell-0.60.8-4.2.i586.rpm
aspell-spell-0.60.8-4.2.x86_64.htmlGNU Aspell - Spell compatibilityOpenSuSE Tumbleweed for x86_64aspell-spell-0.60.8-4.2.x86_64.rpm
aspell-spell-0.60.8-4.1.aarch64.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Tumbleweed for aarch64aspell-spell-0.60.8-4.1.aarch64.rpm
aspell-spell-0.60.8-4.1.armv6hl.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Tumbleweed for armv6hlaspell-spell-0.60.8-4.1.armv6hl.rpm
aspell-spell-0.60.8-4.1.armv7hl.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Tumbleweed for armv7hlaspell-spell-0.60.8-4.1.armv7hl.rpm
aspell-spell-0.60.8-4.1.riscv64.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Tumbleweed for riscv64aspell-spell-0.60.8-4.1.riscv64.rpm
aspell-spell-0.60.8-4.1.s390x.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Tumbleweed for s390xaspell-spell-0.60.8-4.1.s390x.rpm
aspell-spell-0.60.8-3.3.1.aarch64.htmlGNU Aspell - Spell compatibilityOpenSuSE Leap 15.4 for aarch64aspell-spell-0.60.8-3.3.1.aarch64.rpm
aspell-spell-0.60.8-3.3.1.ppc64le.htmlGNU Aspell - Spell compatibilityOpenSuSE Leap 15.4 for ppc64leaspell-spell-0.60.8-3.3.1.ppc64le.rpm
aspell-spell-0.60.8-3.3.1.s390x.htmlGNU Aspell - Spell compatibilityOpenSuSE Leap 15.4 for s390xaspell-spell-0.60.8-3.3.1.s390x.rpm
aspell-spell-0.60.8-3.3.1.x86_64.htmlGNU Aspell - Spell compatibilityOpenSuSE Leap 15.4 for x86_64aspell-spell-0.60.8-3.3.1.x86_64.rpm
aspell-spell-0.60.8-3.3.ppc64.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Tumbleweed for ppc64aspell-spell-0.60.8-3.3.ppc64.rpm
aspell-spell-0.60.8-3.3.ppc64le.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Tumbleweed for ppc64leaspell-spell-0.60.8-3.3.ppc64le.rpm
aspell-spell-0.60.8-1.9.aarch64.htmlGNU Aspell - Spell compatibilityOpenSuSE Leap 15.3 for aarch64aspell-spell-0.60.8-1.9.aarch64.rpm
aspell-spell-0.60.8-1.9.ppc64le.htmlGNU Aspell - Spell compatibilityOpenSuSE Leap 15.3 for ppc64leaspell-spell-0.60.8-1.9.ppc64le.rpm
aspell-spell-0.60.8-1.9.s390x.htmlGNU Aspell - Spell compatibilityOpenSuSE Leap 15.3 for s390xaspell-spell-0.60.8-1.9.s390x.rpm
aspell-spell-0.60.8-1.9.x86_64.htmlGNU Aspell - Spell compatibilityOpenSuSE Leap 15.3 for x86_64aspell-spell-0.60.8-1.9.x86_64.rpm
aspell-spell-0.60.8-1.1.armv7hl.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Leap 15.3 for armv7hlaspell-spell-0.60.8-1.1.armv7hl.rpm
aspell-spell-0.60.8-lp152.2.3.1.aarch64.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Leap 15.2 updates for aarch64aspell-spell-0.60.8-lp152.2.3.1.aarch64.rpm
aspell-spell-0.60.8-lp152.2.3.1.armv7hl.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Leap 15.2 updates for armv7hlaspell-spell-0.60.8-lp152.2.3.1.armv7hl.rpm
aspell-spell-0.60.8-lp152.2.3.1.i586.htmlGNU Aspell - Spell compatibilityOpenSuSE Leap 15.2 updates for i586aspell-spell-0.60.8-lp152.2.3.1.i586.rpm
aspell-spell-0.60.8-lp152.2.3.1.ppc64le.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Leap 15.2 updates for ppc64leaspell-spell-0.60.8-lp152.2.3.1.ppc64le.rpm
aspell-spell-0.60.8-lp152.2.3.1.x86_64.htmlGNU Aspell - Spell compatibilityOpenSuSE Leap 15.2 updates for x86_64aspell-spell-0.60.8-lp152.2.3.1.x86_64.rpm
aspell-spell-0.60.8-lp152.1.2.ppc64le.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Leap 15.2 for ppc64leaspell-spell-0.60.8-lp152.1.2.ppc64le.rpm
aspell-spell-0.60.8-lp152.1.2.x86_64.htmlGNU Aspell - Spell compatibilityOpenSuSE Leap 15.2 for x86_64aspell-spell-0.60.8-lp152.1.2.x86_64.rpm
aspell-spell-0.60.8-lp152.1.1.aarch64.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Leap 15.2 for aarch64aspell-spell-0.60.8-lp152.1.1.aarch64.rpm
aspell-spell-0.60.8-lp152.1.1.armv7hl.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Leap 15.2 for armv7hlaspell-spell-0.60.8-lp152.1.1.armv7hl.rpm
aspell-spell-0.60.6.1-lp151.2.4.ppc64le.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Leap 15.1 for ppc64leaspell-spell-0.60.6.1-lp151.2.4.ppc64le.rpm
aspell-spell-0.60.6.1-lp151.2.4.x86_64.htmlGNU Aspell - Spell compatibilityOpenSuSE Leap 15.1 for x86_64aspell-spell-0.60.6.1-lp151.2.4.x86_64.rpm
aspell-spell-0.60.6.1-lp151.2.3.aarch64.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Leap 15.1 for aarch64aspell-spell-0.60.6.1-lp151.2.3.aarch64.rpm
aspell-spell-0.60.6.1-lp151.2.3.armv7hl.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Leap 15.1 for armv7hlaspell-spell-0.60.6.1-lp151.2.3.armv7hl.rpm
aspell-spell-0.60.6.1-lp150.1.15.x86_64.htmlGNU Aspell - Spell compatibilityOpenSuSE Leap 15.0 for x86_64aspell-spell-0.60.6.1-lp150.1.15.x86_64.rpm
aspell-spell-0.60.6.1-lp150.1.3.ppc64le.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Leap 15.0 for ppc64leaspell-spell-0.60.6.1-lp150.1.3.ppc64le.rpm
aspell-spell-0.60.6.1-lp150.1.1.aarch64.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Leap 15.0 for aarch64aspell-spell-0.60.6.1-lp150.1.1.aarch64.rpm
aspell-spell-0.60.6.1-lp150.1.1.armv7hl.htmlGNU Aspell - Spell compatibilityOpenSuSE Ports Leap 15.0 for armv7hlaspell-spell-0.60.6.1-lp150.1.1.armv7hl.rpm

Generated by rpm2html 1.6

Fabrice Bellet